Subject: Re: bug#76300: [PATCH] Add Spanish translation for refcard.tex

From: Mauro Aranda <[email-masked]>
Date: Sun, 23 Feb 2025 10:03:53 -0300

Stephen Berman <[email-masked]> writes:

 > On Sun, 23 Feb 2025 09:37:30 -0300 Mauro Aranda 
<[email-masked]> wrote:
 >
 >> Stephen Berman <[email-masked]> writes:
 >>
 >>> On Sun, 23 Feb 2025 07:35:42 -0300 Mauro Aranda 
<[email-masked]>
 >>  wrote:
 >>>
 >>>> Elijah Gabe Pérez <[email-masked]> writes:
 >>>>
 >>
 >>>>>+La especificaci{\'o}n \kbd{interactive} dice c{\'o}mo leer 
argumentos de
 >>>>
 >>>> "como", since we're not asking a question.
 >>>
 >>> But isn't this an indirect question?  Cf. "No sé cómo hacerlo" 
(from Butt,
 >>> Benjamin and Moreira Rodríguez (2019) A New Reference Grammar of Modern
 >>> Spanish (6th ed), p. 354).
 >>>
 >>
 >> Doesn't sound like an indirect question to me.  If it were "Emacs asks
 >> ..." or something like that, then yes.
 >>
 >> I might be entirely wrong.  I'm a native speaker but my last lesson of
 >> Spanish Grammar was in school, several years ago.
 >
 > I'm not a native speaker of Spanish, only learned it at school, but that
 > was much longer than several years ago....  But I think indirect
 > questions can be introduced by more than interrogative verbs like "ask",
 > cf. 
<https://www.rae.es/gram%C3%A1tica/sintaxis/interrogativos-y-exclamativos-iv-c%C3%B3mo-y-por-qu%C3%A9-locuciones-que-se-les-asimilan>:
 > "No vi cómo lo hizo."  However, that page says both are possible:
 >

Of course, that was just an example.

 > "En la construcción /Ya verás cómo consigue ganar/ (con el adverbio
 > interrogativo cómo), se hace referencia a la manera de conseguir
 > algo. En cambio, en /Ya verás como consigue ganar/, la conjunción como
 > introduce una subordinada completiva que alude al propio hecho de la
 > consecución".
 >
 > I have no intuition on this distinction, so leave the resolution to the
 > native speakers.
 >

Difference is that in this case the sentence is an affirmative
sentence.